
Packaging - Bug #11684

jgrep missing as dependency for foreman_hooks

09/04/2015 04:11 AM - El Joppa

Status: Closed   

Priority: Low   

Assignee: Dominic Cleal   

Category: Debian/Ubuntu   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/806

  

Description

been debugging and scratching my foreman hooks for some time now and i find out that jgrep doesnt exist.

gem install jgrep solved it, should maybe be defined as a dependency since its in use for hook_functions.sh?

debian jessie

foreman 1.9.0

Associated revisions

Revision e468ab4c - 09/16/2015 06:50 AM - Dominic Cleal

fixes #11684 - include jgrep in bundle for example hook script

History

#1 - 09/04/2015 04:17 AM - Dominic Cleal

- Project changed from Foreman to Packaging

- Category set to Debian/Ubuntu

#2 - 09/16/2015 06:51 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Dominic Cleal

- Pull request https://github.com/theforeman/foreman-packaging/pull/806 added

- Pull request deleted ()

#3 - 12/22/2015 08:17 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

This is in the 1.10 plugin repo now.
